package com.ice.creation.AbstractFactory;

import com.ice.creation.AbstractFactory.factory.FurnitureStyle;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-13 10:58:25
 */
public class Test {
    public static void main(String[] args) {
        Client client = new Client(FurnitureStyle.Victorian);
        client.purchaseFurniture();
    }
}
